Wednesday, July 5, 2006

minimum browser requirments


I find it interesting sad when websites have pretty old browser requirements.  Here are the requirements for logging into XM Radio's account login


Minimum Browser Requirement:


Cookies are enabled

Microsoft Internet Explorer - Version 5.01 and higher

Netscape Navigator - Version 4.x and higher

AOL - Version 7 and higher


The problem here is that they don't recognize Firefox 1.5.0.4 as newer than Netscape Navigor 4.


Technorati Tags: ,